/* CSS Document */

/* Holly Hack - Hides from IE5-mac \*/
* html .buggybox {height: 1%;}
/* End hide from IE5-mac */

body {
	font: 76%/160% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #010216 url(images/bground_hillcntry.jpg) no-repeat center top fixed;}

#container {
	width: 800px;
	text-align: left;
	background: #FFFFFF url(/images/nav_bg.gif) repeat-y;
	overflow: auto;
	/*	display: block;*/
	border-top: none;
	border-right: 2px solid #5A2E01;
	border-bottom: 2px solid #5A2E01;
	border-left: 2px solid #5A2E01;
	margin: 0px auto 20px;
	padding: 0px;
}	
	
#header {
	position: relative;
	height: 180px;
	z-index: 100;
	background: url(images/header2012-4.jpg) no-repeat;
}

#header h1 {
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	width: 368px;
	background: none;
	display: none;}	
	
#header h2 {
	text-indent: -9999px;
	display: none;}

h2 {
	font: 1.6em "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	margin-bottom: 0.5em;
	margin-top: 0px;
	padding: 0px;
	border-bottom: 1px solid #CC3300;}
	
h3 {
	margin: 1em 0px 0px;
	color: #333333;
	padding: 0px;
	font: bold 1.2em "Trebuchet MS", Verdana, sans-serif;
	width: 95%;
	border-bottom: 1px solid #DCDDDD;}
	
h4 {
	font-weight: bold;
	margin: .5em 0px 0px;
	font-size: 1em;}
	
#nav_top {
	position: relative;
	overflow: auto;
	text-align: center;
	border: 1px solid #000;
	width: 798px;
	background-color: #CC0000;
}
	
#nav_top ul {
	color: White;
	width: 99%;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	margin: 0px auto;
	padding: 0px;
	border-top: 1px solid #A04A4A;
	border-right: none;
	border-left: none;
	background: #00ccff;
	text-align: center;
	display: inline;}

#nav_top ul li {
	display: inline;
	font-size: 1.1em;
	text-align: center;}

#nav_top ul li a {
	padding: 0.1em 1em;
	color: #ffffff;
	text-decoration: none;
	float: left;
	background-color: #CC0000;
}

#nav_top ul li a:hover {
	color: #0000FF;
	background: #00ffff;}

#nav_top ul li.last a {
    border: none;}
	
#nav_top li a.text:link, #nav_top li a.text:visited {
	font-weight: normal;
	color: #585352;
	background: #fff;
	text-decoration: underline;
	margin: 0px;
	display: none;
	padding: 2px 0px 2px 10px;
	height: 100%;
	font-size: .9em;
	float: right;}			
	
#home #nav_top .home {
	color: #000099;
	background: #FFFFFF;}
	
#location #nav_top .location {
	color: #000099;
	background: #FFFFFF; }		
	
#exhibitors #nav_top .exhibitors {
	color: #000099;
	background: #FFFFFF; }	
	
#contact #nav_top .contact {
	color: #000099;
	background: #FFFFFF; }		
	
#registration #nav_top .registration {
	color: #000099;
	background: #FFFFFF; }		

#activities #nav_top .activities {
	color: #000099;
	background: #FFFFFF; }		

#schedule #nav_top .schedule {
	color: #000099;
	background: #FFFFFF; }		
	
#classes #nav_top .classes {
	color: #000099;
	background: #FFFFFF; }	
		
#sponsors #nav_top .sponsors {
	color: #000099;
	background: #FFFFFF; }		
	
#content_main {
	width: 589px;
	margin: 0px 0px 0px 160px;
	padding: 20px 10px 20px 20px;
	display: block;}

#content_main p {
	margin: 0;
	padding-top: 0.7em;}		
	
#content_main a:link {
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold; }

#content_main a:visited {
	color: #993300;
	text-decoration: underline;
	font-weight: bold;}
	
#content_main a:hover {
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;}	
	
#content_main ul {
	margin-top: .5em;
	margin-bottom: 0.5em;}

	
#content_main li {
	padding-bottom: 0.2em;}
	
ul.no_bullet {
	list-style:none;
	line-height: 1em;}


#nav_left {
	float: left;
	top: 0px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 158px;
	position: relative;
	border-top: none;
	border-bottom:  none;
	border-left: none;}	
	
#nav_left ul {
	margin: 0;
	padding: 0; }

#nav_left ul li {
	margin: 0px;
	padding: 0px;
	clear: left;
	list-style: none;
	border-bottom: 1px solid #7D8282;
	width: 100%;
	border-right: 1px solid #000000;}
	
#nav_left li a:link, #nav_left li a:visited {
	font-weight: normal;
	color: #000000;
	background: #E7E7F7;
	text-decoration: none;
	margin: 0px;
	display: block;
	padding: 2px 0px 2px 10px;
	height: 100%;}	
	
#nav_left li a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background: #3F59A7;
	display: block;
	padding: 2px 0px 2px 10px;
	height: 100%;} 
	

#nav_left img {
	margin-bottom: 20px;
	border-bottom: 1px solid #333333;
	border-top-style: none;
	border-left-style: none;
	border-right: 1px solid #000000;}
	
#nav_left p {
	text-align: center;
	margin: 0px;
	padding: 0px;}	
	
#nav_left a {
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;}
	

.box {
	display: block;
	border: 1px solid #000;
	margin-top: 20px;
	padding: 6px 6px 6px 10px;
	margin-bottom: 10px; }
	
#home #container {
	width: 800px;
	text-align: left;
	overflow: auto;
	/*	display: block;*/
	border-top: none;
	border-bottom: 2px solid #999;
	margin: 0px auto;
	padding: 0px;
	background: #FFFFFF;
}		
	
#home #left_box {
	background: #cccccc;
	width: 160px;
	float: left;
	padding: 5px 10px 10px;
	text-align: center;
	font-weight: bold;
	margin: 20px 0px 0px 15px;}
	
#home #left_box img {
	margin: 0px;
	padding: 0px;
	border-style: none;}

#home #left_box .redline_box {
	padding: 5px 5px 10px;
	border: 1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	line-height: 1.4em;}

#home #left_box .redline_box  a {	color: #CC0000;}
	
#home .redline_box h3 {
	font: 2em/1em Arial, Helvetica, sans-serif;
	border-style: none;
	color: #CC0000;}

#home #content_main {
	border-style: none;
	width: 550px;
	float: right;
	margin: 0px;
	padding: 20px 20px 20px 20px;
}
#home #content_main h2 {
	border-style: none;
}

	
#home #sponsors {
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
	margin-left: 10px;}
	
#home #sponsors img {
	padding-right: 20px;
	padding-left: 20px;
	border-style: none;}
	
#home #reg_now a {
	font-weight: bold;
	text-transform: capitalize;
	color: #C30;
	font-size: 1.4em;
	padding-top: 8px;
}
	
#exhibitors .box {
	clear: right;}
	
#exhibitors .imgRight {
	margin-top: 0px;
	padding-top: 0px;
	border-style: none;}

#concert .box {
	width: 260px;
	padding: 20px;}
	
#concert .box p.source {
	font-style: italic;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;}
	
#concert h3 {
	border-style: none;}

.imgRight {
	float: right;
	border: 1px solid #000000;
	margin: 10px 0px 10px 10px; }	

.imgLeft {
	float: left;
	border: 1px solid #000000;
	margin: 10px 20px 10px 0px; }
	
.imgLeft_noborder {
	float: left;
	border-style: none;
	margin: 10px 20px 10px 0px; }

.imgRight_noborder {
	float: right;
	border: none;
	margin: 10px 0px 10px 10px; }		

.imgRight_yoda {
	float: right;
	border: none;
	margin: 0px; }		

#right_box {
	display: block;
	float: right;
	width: 220px;
	border: 3px double #0033CC;
	background: #cccccc;
	text-align: center;
	margin-top: 15px;
	padding: 0px 0px 10px;
	margin-left: 15px;
}
	
#right_box p {
	line-height: 1.5em; }

#footer {
	font-size: 0.8em;
	width: 794px;
	padding: 3px;
	overflow: auto;
	background: #CC0000;
	clear: left;}	
	
#footer ul {
	margin: 0px;
	padding: 0px;
	text-align: center; }
	
#footer ul li {
	display: inline;
	color: #000000;
	margin: 0px;
	padding: 0px 30px;
	list-style: none; }

#footer ul li a {
	color: #000000; }
	
.first_column {
	float: left;
	width: 230px;
	padding-top: 20px;}
	
.second_column {
	float: left;
	width: 340px;
	padding-top: 20px;}
	
.float_left {
	float: left;}

.clear {
	clear: both;
	height: 3px;}
	
.clearRight {
	clear: right;
	height: 1px;}
	
.clearLeft {
	clear: left;
	height: 1px;}
.pleft {
	clear: left;}

.indent {
	padding-left: 30px;
	display: block;}
.top {
	float: right;}
	
.alphaList {
	list-style: lower-alpha;}
	
.rule {
	border-bottom: 1px solid #A04A4A;
	height: 1px;
	margin: 0px;
	padding: 0px;}

	
.red {
	color: #FF0000;}
.center {
	text-align: center;}
